## Settings file was created by plugin Tyfon.DebugTooltip v4.0.0
## Plugin GUID: Tyfon.DebugTooltip

[1. General]

## Whether to add debugging information to tooltips
# Setting type: Boolean
# Default value: true
Show Debug Tooltip = false

## Shows a reminder of how to copy the tooltip contents
# Setting type: Boolean
# Default value: true
Show Copy Instructions = true

## Keyboard shortcut to toggle debug tooltips
# Setting type: KeyboardShortcut
# Default value: F9
Toggle Shortcut = F9

